Compatibilty Program

We are taking an important initative to make 3rd party plugins & themes to be perfectly compatible with AMP.

1 vote

Crowdsignal Polls & Ratings

Ref: https://secure.helpscout.net/conversation/1227820138/142415?folderId=2770545

Plugin URL: https://wordpress.org/plugins/polldaddy/

Previously it was implemented but the plugin creator changed the codes so it is not working now.
Previous Github Ticket:
https://github.com/ahmedkaludi/accelerated-mobile-pages/issues/1613

Suggest New Compatibility